#Fri Dec 14 17:29:11 EST 2012
name-must-match=1
detector.name=XML CDATA
equivalency.name.family=XML
detector=disabled\: sread
groups.count=2
search.pattern=(?s)<[\\s]*+([\\w\\d-_\:]++)[^>]*+>\\s*+<\!\\[CDATA\\[(.+?)\\]\\]>
unescape.source=Only HTML
content_type.pattern=.*xml.*
